/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Jeste li sigurni da želite da zamenite postojeće bukmarkove na vašem iDisku?";

/* No comment provided by engineer. */
"Cannot find file" = "Ne mogu da pronađem datoteku";

/* No comment provided by engineer. */
"Connection Error" = "Greška pri povezivanju";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "Ne mogu da se uspešno povežem sa vašim iDiskom. Molimo, proverite da li su podešavanja .Mac ispravna.";

/* No comment provided by engineer. */
"Invalid Account" = "Nepostojeći nalog";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "Datoteka sa bukmarkovima nije nađena na lokaciji ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "Datoteka Favorites.plist u fascikli /Documents/Cyberduck/ nije mogla biti nađena na Vašem iDisku.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Zameni bukmarkove";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "Uspešno učitani bukmarkovi na vaš iDisk";

/* No comment provided by engineer. */
"Upload successful" = "Prebacivanje uspešno";

/* No comment provided by engineer. */
"Add" = "Dodaj";

/* No comment provided by engineer. */
"Skip" = "Preskoči";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Dodati ovaj bukmark postojećim?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe korisničko ime";